Bug 7012 - [UPDATE REQUEST] clementine 1.3 -> 1.3.1
: [UPDATE REQUEST] clementine 1.3 -> 1.3.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-05-06 21:52 MSD by Andrey Bondrov
Modified: 2016-05-30 09:39 MSD (History)
1 user (show)

See Also:
RPM Package: clementine
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-05-06 21:52:57 MSD
New version of Clementine was released.
Comment 1 Andrey Bondrov 2016-05-06 21:54:44 MSD
Advisory: "Update Clementine to new version 1.3.1. Fix RockAudio.com support (should be available for Premium DI.fm subscribers)."

Main:
https://abf.io/build_lists/2649190
https://abf.io/build_lists/2649191

Non-Free:
https://abf.io/build_lists/2649192
https://abf.io/build_lists/2649193
Comment 2 Vladimir Potapov 2016-05-13 09:28:22 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-05-16 17:41:18 MSD
clementine-1.3.1-1
https://abf.io/build_lists/2649190
https://abf.io/build_lists/2649191

clementine-1.3.1-1plf
https://abf.io/build_lists/2649192
https://abf.io/build_lists/2649193
************************* Advisory ***********************
pdate Clementine to new version 1.3.1. Fix RockAudio.com support (should be available for Premium DI.fm subscribers)
**********************************************************
QA Verified
Comment 4 Andrey Bondrov 2016-05-27 11:27:21 MSD
Advisory: "Update Clementine to new version 1.3.1. Fix RockAudio.com support (should be available for Premium DI.fm subscribers). Add support to sqlite 3.12+."

Main:
https://abf.rosalinux.ru/build_lists/2676373
https://abf.rosalinux.ru/build_lists/2676374

Non-Free:
https://abf.rosalinux.ru/build_lists/2676379
https://abf.rosalinux.ru/build_lists/2676380
Comment 5 Vladimir Potapov 2016-05-27 17:40:58 MSD
clementine-1.3.1-2
https://abf.rosalinux.ru/build_lists/2676373
https://abf.rosalinux.ru/build_lists/2676374

clementine-1.3.1-2plf
https://abf.rosalinux.ru/build_lists/2676379
https://abf.rosalinux.ru/build_lists/2676380
******************************** Advisory ****************************
Update Clementine to new version 1.3.1. Fix RockAudio.com support (should be available for Premium DI.fm subscribers). Add support to sqlite 3.12+.
**********************************************************************
QA Verified